Acrobat 5 alleen op classic?

NetAcrobat 5 (volledig, niet de reader) geinstalleerd op mn 10.2 systeem. Opend ie Classic na dubbelklik Acrobat Distiller 5. Werkt distiller niet onder OSX?

Jep, er is nog geen distiller voor X :-(

Balen. Daar hoorde ik niets van toen ik 't kocht en zij dat ik osx draaide. :x Moet ik classic draaien voor pdfjes! (dwz die die niet via ID2 gemaakt worden).

Acrobat kan je upgraden naar 5.0.5 dan werkt het op OSX. De distiller blijft helaas nog op OS9 werken.

Tja. Distiller is nu juist het belangrijkste. Balen! :evil:

Heel wazig dat ze die niet naar OSX geport hebben. Waarschijnlijk omdat de meeste OSX programma's direct PDF kunnen schrijven. Hoop wel dat ie nog komt....

[quote:680bce88ae="pepe"]Waarschijnlijk omdat de meeste OSX programma's direct PDF kunnen schrijven.[/quote:680bce88ae] Was dat maar waar, in werkelijkheid schijnt Adobe problemen te hebben met de conversie naar een Carbon Distiller. Wie weet, is men drukdoende om een Cocoa distiller voor Acrobat 6 te bouwen en laten ze deze links liggen?

Ik hoop dan wel dat ie snel komt......